<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Магинский Павел Павлович</Author>
  <LastAuthor>Магинский Павел Павлович</LastAuthor>
  <Created>2018-10-22T14:20:25Z</Created>
  <Company>Interrao</Company>
  <Version>16.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>11085</WindowHeight>
  <WindowWidth>24975</WindowWidth>
  <WindowTopX>32767</WindowTopX>
  <WindowTopY>32767</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m1435355682812">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="m1435355682832">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="m1435355682852">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s62">
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s65">
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s69">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s71">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
   <Interior ss:Color="#A6A6A6" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s72">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
   <Interior ss:Color="#A6A6A6" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s73">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="9"
    ss:Color="#000000" ss:Italic="1"/>
   <Interior ss:Color="#A6A6A6" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s74">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="9"
    ss:Color="#000000" ss:Italic="1"/>
   <Interior ss:Color="#A6A6A6" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s75">
   <Interior ss:Color="#FFFFFF" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s76">
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
   <Interior ss:Color="#FFFFFF" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s77">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Italic="1"/>
   <Interior ss:Color="#FFFFFF" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s78">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Italic="1"/>
   <Interior ss:Color="#FFFFFF" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s86">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s87">
   <Alignment ss:Horizontal="Right" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s88">
   <Alignment ss:Horizontal="Right" ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="13" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s90">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="13" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s91">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="13" ss:Color="#000000" ss:VerticalAlign="Superscript"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Лист1">
  <Table ss:ExpandedColumnCount="11" ss:ExpandedRowCount="34" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:Index="2" ss:AutoFitWidth="0" ss:Width="23.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="143.25"/>
   <Column ss:Index="6" ss:AutoFitWidth="0" ss:Width="105"/>
   <Column ss:AutoFitWidth="0" ss:Width="96.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="114.75"/>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="6" ss:StyleID="s64"><Data ss:Type="String">Сводная таблица стоимости работ/услуг</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s65"><Data ss:Type="String">Наименование  закупки: Изготовление сувенирной продукции </Data></Cell>
    <Cell ss:StyleID="s65"/>
    <Cell ss:StyleID="s65"/>
    <Cell ss:StyleID="s65"/>
    <Cell ss:StyleID="s65"/>
    <Cell ss:StyleID="s65"/>
    <Cell ss:Index="9" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="6" ss:StyleID="s67"><Data ss:Type="String">Наименование участника закупки: ___________________________</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="16.5">
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="6" ss:StyleID="s69"><Data ss:Type="String">В ценах на момент подачи заявки на участие в закупке: «__»___________ 2023&#160;г.</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="30.75">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s71"><Data ss:Type="String">№ п/п</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">Вид работ/услуг</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">Ед. изм.</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">Кол-во</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">Единичная расценка, руб. (без НДС)</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">Общая стоимость, руб. (без НДС)</Data></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">Страна изготовителя</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s73"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">8</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">9</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">10</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">11</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">12</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">13</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">14</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s77"><Data ss:Type="Number">15</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"><Data ss:Type="String">шт</Data></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
    <Cell ss:StyleID="s76"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="44.25">
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="3" ss:StyleID="m1435355682812"><Data ss:Type="String">ИТОГО без НДС, руб.</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">х</Data></Cell>
    <Cell ss:StyleID="s87"/>
    <Cell ss:StyleID="s86"><Data ss:Type="String">х</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.25">
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="3" ss:StyleID="m1435355682832"><Data ss:Type="String">НДС, руб.</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">х</Data></Cell>
    <Cell ss:StyleID="s87"/>
    <Cell ss:StyleID="s86"><Data ss:Type="String">х</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="3" ss:StyleID="m1435355682852"><Data ss:Type="String">ИТОГО с НДС, руб.</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">х</Data></Cell>
    <Cell ss:StyleID="s87"/>
    <Cell ss:StyleID="s86"><Data ss:Type="String">х</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s88"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="6" ss:StyleID="s90"><Data ss:Type="String">__________________________________</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="16.5">
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="6" ss:StyleID="s91"><Data ss:Type="String">(подпись, М.П.)</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="16.5">
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="6" ss:StyleID="s90"><Data ss:Type="String">__________________________________</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="19.5">
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="6" ss:StyleID="s91"><Data ss:Type="String">(фамилия, имя, отчество подписавшего, должность)</Data></Cell>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="16.5">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s91"/>
    <Cell ss:Index="9" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="19.5">
    <Cell ss:StyleID="s62"/>
    <Cell ss:Index="9" ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="19.5"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.3"/>
    <Footer x:Margin="0.3"/>
    <PageMargins x:Bottom="0.75" x:Left="0.7" x:Right="0.7" x:Top="0.75"/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>3</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>14</ActiveRow>
     <ActiveCol>12</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
